<?php 
include "../begin.htm";
echo "Архивы";
include "../begin1.htm";
echo "Архивы";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/Ar~khivy/Ar~khivy.php';
include "../time.php";
include "../end.php";
?>